Object.defineProperty(exports, "__esModule", { value: true });
const findFiles_1 = require("./findFiles");
/**
 * find file in directory using the patterns the shell uses, like stars and stuff.
 * @param {string} pattern -search file in the directory
 * @param {string} options  -file options
 * @return {Array} file array string
 */
const firstFiles = (pattern, options = {}) => {
    let result = findFiles_1.default(pattern, options);
    return result.length > 0 ? result[0] : null;
};
exports.default = firstFiles;
//# sourceMappingURL=firstFile.js.map