Object.defineProperty(exports, "__esModule", { value: true });
const fs = require("fs");
/**
 * open file and return string
 * @param {string} str - file path
 * @param {string} [encoding] - file encoding .default value is utf8
 * @return {string} file arrayContent
 */
const openFileAsPlainString = (str, encoding = 'utf8') => fs.readFileSync(str, encoding);
exports.default = openFileAsPlainString;
//# sourceMappingURL=openFileAsPlainString.js.map