Object.defineProperty(exports, "__esModule", { value: true });
const directoryExist_1 = require("./directoryExist");
const mkDirP = require("mkdirp");
/**
 * register directory when directory not exist
 * @param {string} str - full path
 */
const createDirNotExist = (str) => {
    if (!directoryExist_1.default(str)) {
        mkDirP.sync(str);
    }
};
exports.default = createDirNotExist;
//# sourceMappingURL=createDirNotExist.js.map