Object.defineProperty(exports, "__esModule", { value: true });
const directoryExist_1 = require("./directoryExist");
const deleteFile_1 = require("./deleteFile");
const path_1 = require("./path");
const fs = require("fs");
/**
 * delete directory if directory exist and even directory contain files
 * @param {string} strPath
 */
const deleteDirExist = (strPath) => {
    if (directoryExist_1.default(strPath)) {
        fs.readdirSync(strPath).forEach((file) => {
            let curPath = path_1.default([strPath, file]);
            if (fs.lstatSync(curPath).isDirectory()) {
                deleteDirExist(curPath);
            }
            else {
                deleteFile_1.default(curPath);
            }
        });
        fs.rmdirSync(strPath);
    }
};
exports.default = deleteDirExist;
//# sourceMappingURL=deleteDirExist.js.map