Object.defineProperty(exports, "__esModule", { value: true });
const fs = require("fs");
/**
 * check directory that is existed
 * @param {string} str -directory path
 * @return {boolean}
 */
const directoryExist = (str) => {
    let rootStats;
    let validPath = true;
    try {
        rootStats = fs.statSync(str);
    }
    catch (e) {
        validPath = false;
    }
    if (validPath === false) {
        return false;
    }
    return rootStats.isDirectory();
};
exports.default = directoryExist;
//# sourceMappingURL=directoryExist.js.map