Object.defineProperty(exports, "__esModule", { value: true });
const fs = require("fs");
/**
 * check file exist
 * @param {string} strPath -file path
 * @return {boolean}
 */
const fileExist = (strPath) => {
    let fileStats;
    let validPath = true;
    try {
        fileStats = fs.statSync(strPath);
    }
    catch (e) {
        validPath = false;
    }
    if (validPath === false) {
        return false;
    }
    return (fileStats.isFile());
};
exports.default = fileExist;
//# sourceMappingURL=fileExist.js.map