Object.defineProperty(exports, "__esModule", { value: true });
const pathSource = require("path");
/**
 * Returns ext name of file name.
 * @param {string} strPath -file fullName that contain path
 * @return {string|null}
 */
const getFileExtName = (strPath) => {
    let name = pathSource.parse(strPath).base;
    let parts = name.split('.');
    if (parts.length < 2) {
        return null;
    }
    return parts[parts.length - 1].toLowerCase();
};
exports.default = getFileExtName;
//# sourceMappingURL=getFileExtName.js.map