Object.defineProperty(exports, "__esModule", { value: true });
const pathSource = require("path");
/**
 * Returns  name of file name. the name is  name before first dot
 * @param {string} strPath -file fullName that contain path
 * @return {string|null}
 */
const getMKFileName = (strPath) => {
    let name = pathSource.parse(strPath).base;
    //if (typeof name !== 'string') return null;
    let parts = name.split('.');
    if (parts.length === 0) {
        return null;
    }
    return parts[0];
};
exports.default = getMKFileName;
//# sourceMappingURL=getMKFileName.js.map