Object.defineProperty(exports, "__esModule", { value: true });
const pathSource = require("path");
/**
 * check path in root is full path
 * @param {string} strRoot -root path
 * @param {string} strPath -check path in root path
 * @return {boolean} -true meaning is full path,otherwise false
 */
const isFullPath = (strRoot, strPath) => {
    return pathSource.resolve(strRoot, strPath) === strPath;
};
exports.default = isFullPath;
//# sourceMappingURL=isFullPath.js.map