Object.defineProperty(exports, "__esModule", { value: true });
const fs = require("fs");
const isLocked = function (path) {
    let fd;
    try {
        fd = fs.openSync(path, 'r');
    }
    catch (er) {
        if (er.code !== 'ENOENT')
            throw er;
        return true;
    }
    try {
        fs.closeSync(fd);
    }
    catch (err) {
    }
    return false;
};
exports.default = isLocked;
//# sourceMappingURL=isLocked.js.map