/**
 * open file as string or object

 * @param {string} strPath - file path
 * @param {string} [strType] - support 'js' ,'json' 'yml' 'yaml'.default value is file extend name
 * @param {string} [strMode] - 'object' meaning open as object ,'string' meaning open as string,
 * default value is object
 * @param {string} [strEncoding] - file encoding .default value is utf8
 *  - 'ascii'
 *  - 'utf8'
 *  - 'utf16le'
 *  - 'base64'
 *  - 'binary'
 *  - 'hex'
 * @returns {string|Object}
 */
declare const openFile: (strPath: string, strType?: string | null, strMode?: string, strEncoding?: string) => string | Object | null;
export default openFile;
