/**
 *  joins all given path segments together using the platform specific separator
 *  as a delimiter, then normalizes the resulting path.

 * @param {string[]} arrayStrPaths - A array of path
 *
 *  path variable:
 * - $dirName = __dirname
 * - $process = process.cwd()
 * @param {string} [strDirName] - file path **__dirname**
 */
declare const path: (arrayStrPaths: string | string[], strDirName?: string) => string;
export default path;
