Object.defineProperty(exports, "__esModule", { value: true });
const fs = require("fs");
const getDirectoryName_1 = require("./getDirectoryName");
const createDirNotExist_1 = require("./createDirNotExist");
const getFileExtName_1 = require("./getFileExtName");
/**
 * save file to path
 * @param  strPath - param object
 * @param  content - file content will save to file
 */
const saveFile = (strPath, content) => {
    createDirNotExist_1.default(getDirectoryName_1.default(strPath));
    let fileType = getFileExtName_1.default(strPath);
    /*  if (fileType === 'json' && (type(content) === 'Object'
        || type(content) === 'Array'))*/
    if (fileType === 'json') {
        content = JSON.stringify(content, null, '  ');
    }
    fs.writeFileSync(strPath, content);
};
exports.default = saveFile;
//# sourceMappingURL=saveFile.js.map